- hosts: all

  tasks:

    - name: Update Configuration Default VHost for NGINX
      template:
        src: etc/nginx/conf.d/default_updated.conf.j2
        dest: /etc/nginx/conf.d/default.conf
        mode: 644
        owner: root
        group: root
      notify: restart-nginx

  handlers:

    - name: restart-nginx
      service: name=nginx state=restarted
